# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.237
  - 38779362ed7c Linux 4.4.237
  - 494bcbfd2b59 x86/defconfig: Enable CONFIG_USB_XHCI_HCD=y
  - 9e7ef0e98c61 powerpc/dma: Fix dma_map_ops::get_required_mask
  - a3e76b92c61f ehci-hcd: Move include to keep CRC stable
  - 327f8e1f3cd6 serial: 8250_pci: Add Realtek 816a and 816b
  - f48a79550ec1 Input: i8042 - add Entroware Proteus EL07R4 to nomux and reset lists
  - fec552df191d usblp: fix race between disconnect() and read()
  - 63754da0893a USB: UAS: fix disconnect by unplugging a hub
  - c349187277b6 USB: quirks: Add USB_QUIRK_IGNORE_REMOTE_WAKEUP quirk for BYD zhaoxin notebook
  - 16783098e0c1 MIPS: SNI: Fix spurious interrupts
  - cc86580e17c0 fbcon: Fix user font detection test at fbcon_resize().
  - 4a35c69b3992 perf test: Free formats for perf pmu parse test
  - 5c56e5fc60b5 MIPS: SNI: Fix MIPS_L1_CACHE_SHIFT
  - 19fadc7cfc85 i2c: algo: pca: Reapply i2c bus settings after reset
  - 4b4d8e0e9f89 rapidio: Replace 'select' DMAENGINES 'with depends on'
  - 0803f17bb33c SUNRPC: stop printk reading past end of string
  - cee87e423b21 scsi: lpfc: Fix FLOGI/PLOGI receive race condition in pt2pt discovery
  - 1a3b9729ec4e scsi: pm8001: Fix memleak in pm8001_exec_internal_task_abort
  - ece559857216 NFSv4.1 handle ERR_DELAY error reclaiming locking state on delegation recall
  - d28c16e1044c gcov: add support for GCC 10.1
  - 6a94540a84db usb: Fix out of sync data toggle if a configured device is reconfigured
  - 14371e4f8f88 USB: serial: option: add support for SIM7070/SIM7080/SIM7090 modules
  - d6185135dea9 USB: serial: ftdi_sio: add IDs for Xsens Mti USB converter
  - 80bca1ca2f1c video: fbdev: fix OOB read in vga_8planes_imageblit()
  - bfa791852a0d KVM: VMX: Don't freeze guest when event delivery causes an APIC-access exit
  - 5f76b4c6ac29 vgacon: remove software scrollback support
  - ee3f37702b7e fbcon: remove now unusued 'softback_lines' cursor() argument
  - 1f08e80ec575 fbcon: remove soft scrollback code
  - e349a5786f4c rbd: require global CAP_SYS_ADMIN for mapping and unmapping
  - 2bd7dd40de9f scsi: target: iscsi: Fix hang in iscsit_access_np() when getting tpg->np_login_sem
  - f213898c6f89 btrfs: fix wrong address when faulting in pages in the search ioctl
  - 7b26d4dd6ffa staging: wlan-ng: fix out of bounds read in prism2sta_probe_usb()
  - 6c0359c08396 USB: core: add helpers to retrieve endpoints
  - 9b097a91eeea iio:accel:mma8452: Fix timestamp alignment and prevent data leak.
  - f581d2b803ff iio:accel:bmc150-accel: Fix timestamp alignment and prevent data leak.
  - 1072113ccfa1 iio:light:ltr501 Fix timestamp alignment issue.
  - 3aebdc9804d0 iio: adc: mcp3422: fix locking on error path
  - b55a96b1b0d6 iio: adc: mcp3422: fix locking scope
  - f515f1e5576c gcov: Disable gcov build with GCC 10
  - c95dda1aa6cc ALSA: hda: fix a runtime pm issue in SOF when integrated GPU is disabled
  - 8496489c1a43 drivers/net/wan/hdlc_cisco: Add hard_header_len
  - 7fd2cde9552d xfs: initialize the shortform attr header padding entry
  - 8dea560d9b5c drivers/net/wan/lapbether: Set network_header before transmitting
  - 070dbec11b3a firestream: Fix memleak in fs_open
  - 1c645e0d1fe4 drivers/net/wan/lapbether: Added needed_tailroom
  - 112a3aa8554c scsi: libsas: Set data_dir as DMA_NONE if libata marks qc as NODATA
  - 1be93ffc4eea ARM: dts: socfpga: fix register entry for timer3 on Arria10
